html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;zoom:1;}
nav ul { list-style:none; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:'';content:none; }
a { margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent; }
/*changecolourstosuityourneeds*/
ins { background-color:#ff9;color:#000;text-decoration:none; }
/*changecolourstosuityourneeds*/
mark{ background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through; }
abbr[title],dfn[title] { border-bottom:1px dotted; cursor:help; }
table{ border-collapse:collapse;border-spacing:0; }
/*changebordercolourtosuityourneeds*/
hr { display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0; }
input,select{ vertical-align:middle; }


/* 2013/04/23  グローバルお知らせ非表示および位置調整 */

#global_nav {
   padding-left: 22px!important;
}
#global_nav .lc {
	display: none;
}

/* 2013/04/23 ここまで */


/* !共通 */
html {
	background-color: #000;
	position: relative;
}
body {
	background: url(../images/bg.jpg) repeat left top;
	font-family: Verdana, san-serif;
	font-size: 12px;
	color: #525252;
}
a.on_opacity:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	zoom: 1;
}
#wrapper {
	background: url(../images/top_grad.png) repeat-x left 1px;
}
a:hover {
	text-decoration: none;
}
#wrapper_inner {
	width: 970px;
	margin: 0 auto;
	min-height: 790px;
}
* html #wrapper_inner {
	height: 790px;
}
#header {
	width: 140px;
	float: right;
}
.logo {
	border: 1px solid #D7D7D7;
	border-top: none;
	margin-bottom: 16px;
}
#global_nav {
	padding: 0 0 0 20px;
	margin-bottom: 60px;
	margin-right: -11px;
	position: relative;
	zoom: 1;
}
#global_nav li {
	float: left;
	margin-right: 11px;
	list-style: none;
}
#bnr_area {
	padding-bottom: 30px;
}
#bnr_area ul {
	float: right;
}
#bnr_area li {
	list-style: none;
	margin-bottom: 10px;
}
#bnr_area li#newword {
	margin-bottom: 6px;
}
#container {
	width: 790px;
	float: left;
	padding: 30px 0;
}
#toppage #container {
	width: 890px;
	margin-left: -100px;
}
#footer {
	background: url(../images/footer_bg.gif) repeat-x left top;
	width: 100%;
	line-height: 1.4;
}
#footer_inner {
	width: 950px;
	margin: 0 auto;
	font-size: 11px;
	padding: 12px 0;
}
#footer_inner ul {
	text-align: right;
	margin-bottom: 3px;
}
#footer_inner li {
	display: inline;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #B7AD90;
}
#footer_inner .lc {
	padding: 0;
	margin: 0;
	border: none;
}
#footer_inner li a {
	color: #B7AD90;
}
#footer_inner .copyright {
	float: right;
	color: #fff;
	text-align: right;
}
#footer_inner .copyright a {
	color: #fff;
}
#footer_inner .f_contact {
	float: left;
	color: #fff;
}
#footer_inner .f_contact a {
	color: #fff;
}



.top-container {
	width: 790px;
	float: left;
	padding: 30px 0;
    position: relative;
}






.kisetu {
    position: absolute;
    z-index: 20;
    opacity: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    
    -webkit-animation: fadeInOut 10s ease normal;
    -moz-animation: fadeInOut 10s ease normal;
    -ms-animation: fadeInOut 10s ease normal;
    -o-animation: fadeInOut 10s ease normal;
    animation: fadeInOut 10s ease normal;
}


@keyframes fadeInOut { /*animetion-nameで設定した値を書く*/

  0% {opacity: 0} /*アニメーション開始時は不透明度0%*/
  10% {opacity: 0} /*アニメーション開始時は不透明度0%*/
  30% {opacity: 1} /*アニメーション終了時は不透明度100%*/
  50% {opacity: 1} /*アニメーション終了時は不透明度100%*/
  70% {opacity: 0} /*アニメーション開始時は不透明度0%*/

}


.kaiten {
    position: absolute;
    z-index: 10;
    opacity: 0.2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    
    -webkit-animation: fadeIn 5s ease normal;
    -moz-animation: fadeIn 5s ease normal;
    -ms-animation: fadeIn 5s ease normal;
    -o-animation: fadeIn 5s ease normal;
    animation: fadeIn 5s ease normal;
}


@keyframes fadeIn { /*animetion-nameで設定した値を書く*/

  0% {opacity: 0} /*アニメーション開始時は不透明度0%*/

  20% {opacity: 0} /*アニメーション開始時は不透明度0%*/

  100% {opacity: 0.2} /*アニメーション終了時は不透明度100%*/

}

.kaiten img {
    -webkit-animation: spin 60s linear infinite;
    -moz-animation: spin 60s linear infinite;
    -ms-animation: spin 60s linear infinite;
    -o-animation: spin 60s linear infinite;
    animation: spin 60s linear infinite;
}
 
@-webkit-keyframes spin {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
	0% {-moz-transform: rotate(0deg);}
	100% {-moz-transform: rotate(360deg);}
}
@-ms-keyframes spin {
	0% {-ms-transform: rotate(0deg);}
	100% {-ms-transform: rotate(360deg);}
}
@-o-keyframes spin {
	0% {-o-transform: rotate(0deg);}
	100% {-o-transform: rotate(360deg);}
}
@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}




.today {
    position: absolute;
    position: relative;
    z-index: 20;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    
    -webkit-animation: fadeIn02 15s ease normal;
    -moz-animation: fadeIn02 15s ease normal;
    -ms-animation: fadeIn02 15s ease normal;
    -o-animation: fadeIn02 15s ease normal;
    animation: fadeIn02 15s ease normal;
}


@keyframes fadeIn02 { /*animetion-nameで設定した値を書く*/

  0% {opacity: 0} /*アニメーション開始時は不透明度0%*/
  50% {opacity: 0} /*アニメーション終了時は不透明度100%*/
  65% {opacity: 1} /*アニメーション開始時は不透明度0%*/

}

@font-face {
   font-family:  Vidaloka;
   src: url('Vidaloka-Regular.ttf') format("truetype");
}

.bg {
    position: absolute;
    z-index: 20;
}

.setuki1{
    position: absolute;
    top:80px;
    left: 726px;
    z-index: 30;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
    font-size: 32px;
    height: 700px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    
}
.setuki1-ruby{
    position: absolute;
    top:112px;
    left: 768px;
    z-index: 30;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
    font-size: 16px;
    height: 100px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.setuki1-desc{
    position: absolute;
    top:180px;
    left: 615px;
    z-index: 30;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
    font-size: 15px;
    height: 460px;
    width: 100px;
    line-height: 1.2;  
    font-weight: bold;
    
    background: rgba(255,255,255,0.5);
    
}

.setuki1-desc p{
    padding: 10px;
    
}

.setuki2{
    position: absolute;
    top:80px;
    left: 541px;
    z-index: 30;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
    font-size: 32px;
    height: 700px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    white-space: nowrap;
    margin: 0;   
}
.setuki2-ruby{
    position: absolute;
    top:112px;
    left: 583px;
    z-index: 30;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
    font-size: 16px;
    height: 100px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.setuki2-desc{
    position: absolute;
    top:180px;
    left: 430px;
    z-index: 30;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
    font-size: 15px;
    height: 460px;
    width: 100px;
    line-height: 1.2;
    font-weight: bold;
    
    background: rgba(255,255,255,0.5);
    
}

.setuki2-desc p{
    padding: 10px;
    
}


.setuki1-day {
    position: absolute;
    top:220px;
    left: 743px;
    z-index: 30;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    
    font-weight: bold;
    font-size: 45px;  
    font-family: 'Vidaloka', serif;
    text-align: center;
}

.setuki2-day {
    position: absolute;
    top:280px;
    left: 558px;
    z-index: 30;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    
    font-weight: bold;
    font-size: 45px;  
    font-family: 'Vidaloka', serif;
}

@media all and (-ms-high-contrast:none){
	.setuki1{
    left: 721px;
	}
	.setuki2{
    left: 536px;
	}
}

.text-combine {
  /*-webkit-text-combine: horizontal;
  -ms-text-combine-horizontal: all;
  text-combine-upright: all;
    font-weight: bold;
    font-size: 45px;  
    font-family: 'Vidaloka', serif;
    white-space: nowrap;
    margin: 0;
    line-height: 1em;*/
    padding: 25px 0;
    
}


.k-year{
    position: absolute;
    z-index: 30;
    font-size: 30px; 
    top:117px;
    left: 350px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);  
    
    font-family: 'Vidaloka', serif;
    font-weight: bold;
}

.k-moon{
    position: absolute;
    z-index: 30;
    font-size: 45px;    
  /*-webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
    top:150px;
    left: 310px; 
    height: 200px;*/
    top:190px;
    left: 340px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%); 
    text-align: center;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

@media all and (-ms-high-contrast:none){
	.k-moon{
    top:200px;
	}
}

.k-day{
    position: absolute;
    z-index: 30;
    font-size: 170px;
    top:220px;
    left: 205px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-weight: bold;
    font-family: 'Vidaloka', serif;
}


.k-week{
    position: absolute;
    top:150px;
    left: 30px;
    z-index: 30;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
    color: #fff;
    height: 140px;
    font-size: 40px;
    text-align: center;
    border-radius: 5px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}



.k-week-text{
    padding: 0 5px;
}
@media all and (-ms-high-contrast:none){
	.k-week-text{
    padding: 0 15px 0 0;
	}
}

.what-day{
    position: absolute;
    z-index: 30;
    font-size: 20px;
    top:345px;
    left: 205px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}


.what-day-content{
    position: absolute;
    z-index: 30;
    font-size: 15px;
    top:505px;
    left: 210px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    
    width: 360px;
    height: 220px;
    overflow-y: scroll;
    line-height: 1.2;
    font-weight: bold;
}

@media all and (-ms-high-contrast:none){

.what-day-content span{
    font-weight: normal;
}
    

.setuki1-desc span,
.setuki2-desc span{
    font-weight: normal;
}
}


.k-link{
    position: absolute;
    z-index: 30;
    top:630px;
    right: 400px;
}


.k-link a{
    color: #4D4D4D;
    text-decoration: none;
    font-size: 7px;
    cursor: pointer;
}

.k-link a:hover{
    color: #fe5d18;
    text-decoration: none;
}





/* トップページ */
#substitution {
	width: 665px;
	padding: 68px 0 0 100px;
	line-height: 1.6;
	font-family: 'ヒラギノ明朝 Pro', serif;
}
.substitution_box h2 {
	padding: 32px 0 0 63px;
	font-size: 38px;
	position: relative;
	font-weight: normal;
	zoom: 1;
}
.substitution_box h2 .furigana {
	position: absolute;
	left: 65px;
	top: 44px;
	font-size: 14px;
	letter-spacing: 0.1em;
}
.substitution_box h2 .day {
	font-size: 60px;
	position: relative;
	top: 5px;
}
#substitution01 h2 {
	background: url(../images/noflash_h_bg01.png) no-repeat left top;
}
#substitution02 h2 {
	background: url(../images/noflash_h_bg02.png) no-repeat left top;
}
.substitution_box .text {
	margin-left: 60px;
	padding: 18px 28px;
	background: url(../images/noflash_text_bg.png) repeat left top;
	font-size: 16px;
	margin-bottom: 20px;
}
#substitution .download {
	text-align: center;
	padding: 55px 0 40px;
	margin-left: 60px;
}
/* !下層 */
.page_title {
	float: right;
	padding: 32px 16px 0 0;
}
.second #content {
	float: left;
	width: 660px;
	padding: 32px 0 0 12px;
}
.second #content p {
	line-height: 2;
	margin-bottom: 1em;
}
/* !二十四節気とは */
.content_head {
	padding-bottom: 25px;
}
.local_nav {
	padding-left: 37px;
}
.local_nav li {
	float: left;
	padding-right: 10px;
	list-style: none;
}
#spring { background: url(../about/images/spring_image.png) no-repeat -20px top; }
#spring h2 { padding: 62px 0 50px 284px; }
#summer { background: url(../about/images/summer_image.png) no-repeat left top; }
#summer h2 { padding: 62px 0 50px 284px; }
#autumn { background: url(../about/images/autumn_image.png) no-repeat left top; }
#autumn h2 { padding: 62px 0 50px 284px; }
#winter { background: url(../about/images/winter_image.png) no-repeat left top; }
#winter h2 { padding: 62px 0 50px 284px; }
.sekki_box {
	padding: 0 0 80px 104px;
}
.content_main {
	position: relative;
}
.content_main .btn_newword {
	position: absolute;
	left: 36px;
	top: 295px;	
}
#sekki_main .content_main {
	display: none;	
}
.second .content_main .odd {
	padding-left: 225px;
}
.second .content_main .lc {
	padding-bottom: 60px;
}
.second .content_btm {
	padding-bottom: 45px;
}
.heading01 {
	background: url(../images/heading_bg.png) no-repeat left bottom;
	font-size: 18px;
	padding-bottom: 35px;
	margin-bottom: 10px;
	font-weight: normal;
}

/* !ごあいさつ */
.greeting_box .text {
	font-size: 14px;
}
.greeting_signature .greeting_box {
	padding-bottom: 50px;
}
.greeting_signature .greeting_box .info {
	float: left;
	width: 168px;
	padding-top: 50px;
}
.greeting_signature .greeting_box .detail {
	float: right;
	width: 460px;
}
.greeting_signature .greeting_box .info .pic {
	padding: 8px;
	line-height: 0;
	background: url(../greeting/images/photo_bg_l.png) no-repeat left top;
}
.greeting_signature .greeting_box .detail h2 {
	padding-bottom: 20px;
}
.greeting_others .pic {
	width: 142px;
	height: 198px;
	line-height: 0;
	padding: 8px;
	margin: 0 auto 6px;
	background: url(../greeting/images/photo_bg_s.png) no-repeat left top;
}
.greeting_others h2 {
	padding-bottom: 10px;
}
.greeting_others .greeting_box {
	width: 187px;
	float: left;
	padding: 0 41px 50px 0;
}
.greeting_others .third {
	padding-right: 0;
}
.box01 {
	padding-bottom: 40px;
}
.box02 {
	padding-left: 98px;
}
.heading02 {
	background: url(../images/second_heading_bg01.png) no-repeat left top;
	padding: 3px 0 50px 45px;
	font-size: 14px;
	margin-bottom: 10px;
}
.heading03 {
	background: url(../images/second_heading_bg02.png) no-repeat left bottom;
	padding-bottom: 25px;
	margin-bottom: 10px;
}
#content .greeting_box .career p {
	line-height: 1.8;
}
.career h3 {
	margin-top: 15px;
	padding-bottom: 20px;
}
.career {
	font-size: 112%;
}
.career dl {
	line-height: 1.4;
}
.career dl dt {
	float: left;
}
.career dl dd {
}
/* !おしらせ */
#topics_list ul li {
	list-style: none;
	margin-bottom: 45px;
}
#topics_list ul li a,
#topics_list ul li span {
	color: #525252;
	display: block;
	text-decoration: none;
}
#topics_list ul li .heading03 {
	font-weight: bold;
	font-size: 14px;
}
#topics_list ul li .date {
	font-size: 11px;
	margin-bottom: 12px;
}
#topics_list ul li .text {
	line-height: 2;
	margin-bottom: 20px;;
}
#topics_list ul li .more {
	text-align: right;
	margin-right: 12px;
	text-decoration: underline;
}	
#topics_list ul li a:hover .more {
	color: #ecca80;
	text-decoration: none;
}
#topics_detail .entry_content {
	margin-left: 50px;
	margin-bottom: 50px;
	font-size: 13px;
}
#topics_detail .back {
	text-align: right;
	margin-right: 12px;
}
#topics_detail .back a {
	color: black;
}
#topics_detail .back a:hover {
	color: #ecca80;
}
#topics_detail .heading03 {
	font-size: 18px;
}

/* 一緒につくる「いまどきの二十四節気」 */
.entry_lnav {
	width: 686px;
}
.entry_lnav li {
	float: right;
	list-style: none;
	margin-left: 18px;
}
.entry {
	width: 686px;
	margin-top: 35px;
	position: relative;
}
.entry_page1 {
	height: 645px;
}
.entry_page1 .text {
	position: absolute;
	right: 0;
	top: 0;
}
.entry_page1 p {
	float: right;
}
.entry_page1 .entry_box {
	position: absolute;
	right: 0;
	top: 378px;
}
.entry_page1 .entry_box .btn01 {
	position: absolute;
	right: 28px;
	top: 84px;
}
.entry_page1 .entry_box .btn02 {
	position: absolute;
	right: 214px;
	top: 104px;
}
.entry_page2 {
	width: 692px;
	height: 882px;
}
.entry_page2 .text1 {
	position: absolute;
	right: 0;
	top: 0;
}
.entry_page2 .text2 {
	position: absolute;
	right: 0;
	top: 443px;
	width: 690px;
}
.entry_page2 p {
	float: right;
}
.entry_page2 .btn01 {
	position: absolute;
	left: 0;
	bottom: 10px;
}

.entry_page3 {
	width: 692px;
	height: 1350px;
}
.entry_page3 .text1 {
	position: absolute;
	right: 0;
	top: 0;
	width: 450px;
}
.entry_page3 .text2 {
	position: absolute;
	right: 0;
	top: 440px;
	width: 450px;
}
.entry_page3 .text3 {
	position: absolute;
	right: 0;
	top: 903px;
}
.entry_page3 p {
	float: right;
}
.entry_page3 .btn01 {
	position: absolute;
	left: 20px;
	bottom: 30px;
}
.entry_page3 .twitter {
	position: absolute;
	left: 0;
	top: 0;
}
/*
.entry_greeting a:hover,
.entry_detail a:hover {
	opacity: 0.6;
	filter: alpha(opacity=0.6)
}
*/
/* !サイトマップ */
#sitemap h2 {
	margin-bottom: 18px;
}
#sitemap_list li {
	margin-bottom: 25px;
	list-style: none;
	padding-left: 12px;
}
#sitemap_list li a {
	color: #525252;
}
.haiku_box {
	background: url(../about/images/haiku_bg.png) left top no-repeat;
	color: #695282;
	padding-left: 17px;
	padding-top: 4px;
	width: 399px;
	height: 49px;
}
#content .haiku_box .haiku {
	font-size: 17px;
	letter-spacing: 0.2em;
	padding-top: 4px;
	padding-bottom: 6px;
	line-height: 1.0;
	margin-bottom: 0;
}
#content .haiku_box .name {
	font-weight: bold;
	margin-right: 9px;
	text-align: right;
	line-height: 1.0;
	margin-bottom: 0;
	padding-bottom: 7px;
}
/* !フォーラム */
.forum_body h2 {
	margin-bottom: 35px;
}
.forum_body .heading03 {
	font-weight: bold;
	padding-left: 4px;
	padding-bottom: 19px;
}
#content.forum_body .lead {
	margin-bottom: 28px;
}
#content.forum_body p {
	line-height: 1.6;
}
.forum_body .box01 {
	margin-left: 100px;
}
.forum_body dd {
	margin-bottom: 35px;
}
.forum_body dd a {
	color: #3989CE;
}
.forum_close {
	color: #c50038;
	padding: 0 0 10px;
}
.supplement {
	margin-bottom: 35px;
}
.contact_area {
	background: url(../forum/images/bg.png) left top repeat;
}
.contact_area dl {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 18px;
	padding-bottom: 15px;
}
.contact_area dt {
	color: #2B5E86;
	float: left;
	font-weight: bold;
}
.contact_area dd {
	margin-left: 100px;
	margin-bottom: 0;
	line-height: 1.6;
}
.contact_area dd a {
	color: #3989CE;
}
/* !プライバシーポリシー */
#policy_content .box02 {
	padding-left: 0;
	margin-left: 98px;
	margin-bottom: 45px;
}
#policy_content .box02 ul li {
	list-style: square;
	margin-left: 18px;
	margin-bottom: 6px;
	line-height: 1.6;
}
/* !クリアフィクス */
.cf:after{
    content: "";
    display: block;
    clear: both;
}
.cf {
    zoom:1;
}



/* PDFのDL関連 */
#selected-dl{
	width:630px;
	line-height:1.6;
	padding:15px;
	margin:0 0 40px 0;
	float:left;
	display:inline;
	background:url(../report/images/pdf-dl-bg.gif) repeat center;
}

#selected-dl img{
	margin:0 20px 0 0;
	float:left;
	display:inline;
}
#selected-dl p.pdf-head{
	font-size:14px;
	font-weight:bold;
	padding:0 0 20px 0;
	margin:0 0 5px 0;
	color:#003399;
	text-decoration:none;
	background:url(../report/images/pdf-head_bg01.png) no-repeat bottom right;
}

#pdf-dl-link{
  width:300px;
  height:50px;
   float:left;
	margin:15px 90px 0 90px;
 display: inline;
  text-indent:-9999px;
  background:url(../report/images/pdf-dl01.png) no-repeat;
  }
#pdf-dl-link a {
  display:block;
  width:300px;
  height:50px;
  }
#pdf-dl-link a:hover {
  background:url(../report/images/pdf-dl01-o.png) no-repeat;
  }
#pdf-dl-linkon {
  width:300px;
  height:50px;
   float:left;
	margin:15px 90px 0 90px;
 display: inline;
  text-indent:-9999px;
  background:url(../report/images/pdf-dl01-o.png) no-repeat;
  }




#pdf-dl{
	width:660px;
	margin:0 0 0 0;
	float:left;
	display:inline;
}
#pdf-dl img{
	margin:0 30px 0 0;
	float:left;
}

#pdf-dl-r{
	width:510px;
	margin:0 0 0 0;
	float:right;
	display:inline;
	line-height:1.6;
}

#pdf-all{
  width:510px;
  height:50px;
   float:left;
	margin:0 0 20px 0;
 display: inline;
  text-indent:-9999px;
  background:url(../report/images/pdf-dl02.png) no-repeat;
  }
#pdf-all a {
  display:block;
  width:300px;
  height:50px;
  }
#pdf-all a:hover {
  background:url(../report/images/pdf-dl02-o.png) no-repeat;
  }
#pdf-allon {
  width:300px;
  height:50px;
   float:left;
	margin:0 0 20px 0;
 display: inline;
  text-indent:-9999px;
  background:url(../report/images/pdf-dl02-o.png) no-repeat;
  }
  
#pdf-dl-r a{
	font-size:14px;
	font-weight:bold;
	color:#003399;
	text-decoration:none;
}
#pdf-dl-r a span{
	margin:0 0 0 10px;
	font-size:12px;
	font-weight:normal;
}

#pdf-dl-r a:visited,{
	color:#003399;
	text-decoration:none;
}
#pdf-dl-r a:hover{
	color:#8D1B24;
	text-decoration:none;
}


#pdf-dl-r img{
	margin:4px 0 0 5px;
	float:none;
}




